[HEADER]
VERSION=3 
FLASHING_BLINK_TIME=0.5
FLASHING_REPEAT=4

[BRAKE_0]
NAME=s14k_ledtails_glow_brake
COLOR=300,30,10
OFF_COLOR=
[BRAKE_1]
NAME=s14k_ledtails_glow_brake_ref
COLOR=10,2,1
OFF_COLOR=


[LIGHT_0]
NAME=Object068
COLOR=1000,1200,1500

[LIGHT_1]
NAME=Object065
COLOR=1000,1200,1500

[LIGHT_2]
NAME=ARROW_WATER_TEMP
COLOR=1.33,0,0

[LIGHT_3]
NAME=ARROW_RPM
COLOR=1.33,0,0

[LIGHT_4]
NAME=ARROW_SPEED
COLOR=1.33,0,0

[LIGHT_5]
NAME=ARROW_FUEL
COLOR=1.33,0,0

[LIGHT_6]
NAME=GAUGEBG
COLOR=4,4.5,7

[LIGHT_7]
NAME=Object064
COLOR=1000,1200,1500
INTENSITY=5

[LIGHT_8]
NAME=nis_silviaks_94_cockpit_interior_badge_
COLOR=0.8,0.75,0.995
INTENSITY=1

[LIGHT_9]
NAME=misc_int_SUB9
COLOR=0,7,7
INTENSITY=1

[LIGHT_10]
NAME=navanrefl
COLOR=300,20,0
INTENSITY=5
PITLINE=0
SPECIAL=1
FLASH=1

[LIGHT_11]
NAME=interiorlight
COLOR=5,4.75,4.795
INTENSITY=1

[LIGHT_12]
NAME=s14k_ledtails_glow_head
COLOR=250,30,10
[LIGHT_13]
NAME=s14k_ledtails_glow_head_ref
COLOR=10,2,1

[LIGHT_14]
NAME=decalsint_SUB6
COLOR=0,25,5
PITLINE=0
SPECIAL=1
FLASH=1

[LIGHT_15]
NAME=decalsint_SUB7
COLOR=45,40,40
OFF_COLOR=18,15,13

[LIGHT_16]
NAME=Object067
COLOR=1000,1200,1500
INTENSITY=5

[LIGHT_17]
NAME=s14k_ledtails_turn_glow
COLOR=50,5,1
FLASH=1
PITLINE=1
SPECIAL=1

[LIGHT_18]
NAME=s14k_ledtails_turn_glow_l
COLOR=50,5,1
FLASH=1
PITLINE=1
SPECIAL=1